# Generated by Django 3.0.2 on 2020-02-01 20:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0004_colonies_ruche'),
    ]

    operations = [
        migrations.AlterField(
            model_name='colonies',
            name='rucher',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruchers'),
        ),
    ]
